Subject: [clisp-list] clisp 2.27 on Solaris 5.8

From: Axel Schreiner <[email-masked]>
Date: Fri Feb 8 11:52:04 2002

I compiled clist from the sources as per instructions in unix/INSTALL.

The result is 
<http://www.cs.rit.edu/~ats/etc/clisp-2.27-sun4u-sparc-SunOS-5.8.tar.gz>.

Axel T. Schreiner, Computer Science, Rochester Institute of Technology
room 10-1188, 102 Lomb Memorial Drive, Rochester NY 14623-5608 USA
http://www.cs.rit.edu/~ats/, phone +1.585.475.4902, fax +1.585.475.7100